RubyGems Navigation menu

ruby_meetup2 0.6.0

A light-weight Ruby client for working with the Meetup API

Versions:

  1. 0.6.0 - June 11, 2015 (6.5 KB)
  2. 0.5.0 - October 2, 2013 (6 KB)

Requirements:

ruby net/http[s]

Authors:

  • Long On, github.com/domicode

Owners:

01e13fc9b463c95f840640cb2895c1fa

Sha 256 checksum:

a6e87a061d4316b4d9c30fb008c695c3eb7c64f1ac952c8747228a33626529c5

Total downloads 2,407

For this version 271

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: